Bug 449830 - backport filesystem encryption
backport filesystem encryption
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pykickstart (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: David Lehman
Alexander Todorov
:
Depends On: 229865
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-03 16:07 EDT by Chris Lumens
Modified: 2009-01-20 16:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:02:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
support block device encryption (3.01 KB, patch)
2008-07-02 11:56 EDT, David Lehman
no flags Details | Diff

  None (edit)
Description Chris Lumens 2008-06-03 16:07:14 EDT
In order to fully support filesystem encryption in anaconda for 5.3, we also
need to backport the pykickstart chunks from rawhide.
Comment 1 RHEL Product and Program Management 2008-06-03 16:18:35 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 David Lehman 2008-07-02 11:56:19 EDT
Created attachment 310812 [details]
support block device encryption
Comment 4 Chris Lumens 2008-07-10 15:35:24 EDT
Dave committed this yesterday, and it should be fixed in the next build of
pykickstart.
Comment 8 errata-xmlrpc 2009-01-20 16:02:46 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0221.html

Note You need to log in before you can comment on or make changes to this bug.